Community
Showing results for 
Search instead for 
Do you mean 
Reply

ActiveSync4.5.0 with ACT! 6.0 synch problems

New Member
Posts: 1
Country: USA

ActiveSync4.5.0 with ACT! 6.0 synch problems

I upgraded my phone to a Samsung and it came with ActiveSynch 4.5.0 which was required to synch with the phone.   I have set up Active Synch with the phone and selected ACT contact and Calendar along with Outlook Inbox.  ActiveSynch appears to synchronize, I see it check the contact, calendar, Inbox, etc.but when I look on my phone I don't see any contact nor do I see any calendar events.
 
I have checked the option to do a one time overide synch from the computer to the Pocket PC but that hasn't worked. 
 
Any suggestions??
Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: ActiveSync4.5.0 with ACT! 6.0 synch problems

According to this ACT! Knowledge Base article, the ACT! 6.0 link only supported ActiveSync 3.5 - 3.8 - http://tinyurl.com/2x7ja9
 
You could have a look at Handheld Contact which should work - you can download a 14-day trial from the link